
/*---------------------------------------------------------

template:	super happy fun time
version:	1.0
author:		gorotron
website:	http://www.gorotron.com

usage:		This work is licensed under a 
					Creative Commons Attribution 3.0 United States License
					http://creativecommons.org/licenses/by/3.0/us/

---------------------------------------------------------*/


/* Layout
---------------------------------------------------------*/

* {
	padding:0;
	margin:0;	
	list-style:none;
}

body, html {
	background:#fdfefe;
}

#wrapper {
	background:#ededed url('../images/bg.gif') repeat-x;
	padding-left:0.5em; padding-right:0.5em; padding-top:0.5em; padding-bottom:0
}

#content {
	background:#DED;
	width:95%;
	margin:0.5em auto 0;
	padding:0.5em;
}

#masthead {
	height:6em;	
	background:url('../images/banner.jpg') repeat-x;
	text-align:center
}

#main {
	clear:both;	
	padding:0.5em 0.5em;
}

#main ol {
	margin-bottom:1em;
	
}

#main li {
	list-style-type:decimal;
	margin:0.5em 2em;
	padding:0;
	
}

#main li p {
	margin:0;
	padding:0;
	color:#888;
	font-size:1em;
}

p {
	margin-bottom:1em;
}

h2 {
	margin:1.5em 0 0.25em;	
}

h3 {
	font-size:1.2em;
	margin-bottom:0.5em;	
}


#footer {
	text-align:center;
	background:#FFF url('../images/footer.gif') repeat-x;
	clear:both;
	height:5.1em
}	

#footer p {
	height:3em;
	line-height:3em;	
}

/* Typography
---------------------------------------------------------*/

body {
	font:100% arial;	 /* This sets the resolution for the site, 
											currently 1em = 10px. */
	color:#333;
}

a {
	text-decoration:none;
	color:#333;
	background:url('../images/underline.gif') repeat-x bottom;
}

a:link {
color: #003366;
}


a:hover {
	color: #006699;
}


p, h2 {
	font-size:1em;
	line-height:1em;
	font-weight: bold;	
}

h1 {
	font-size:3em;
	color:#FFF;
}

sub {
	font-size:2em;
	color:#FFF;
}

blockquote {
	margin-left:0.5em;
	padding-left:0.6em;
	border-left:0.2em solid #F90;
	font-size:0.95em;
	color:#333;
	font-weight: bold;
	line-height: 0.5;
	margin-bottom: 0pt;
	margin-top: 0pt
}

#main li {	
	color:#B30;
	font-size:0.95em;
}

#footer {
	font-size:1em;
}